/* ------------------------------------------------------------------ */
/* Amelia 7 Zone Grid */
/* 4 Columns, 1 spanner, 1 Header and 1 Footer */
/* ------------------------------------------------------------------ */

/* Clamp the entire content of the page to a fixed width,
 * and center it.
 */
div#gridClamp {
    width: 980px;
    margin: 0 auto;
}

/* Main content div, below the navigation. Here basically to provide
 * a background color.
 */
div#gridMain {
    position: relative;
    width: 980px;
    
    /* We need to float this element because it contains only floated 
     * elements. If we didn't, the computed height would be 0, because
     * floated elements are not usually part of the computed height of
     * the containing block. Making this element float ensures that the
     * floated child elements are part of the computed height.
     * See the CSS 2.1 spec, sections 10.6.6 and 10.6.7.
     */
    float: left;
}

div#gridFrame {
  float: left;
  width: 790px;
}

div#gridLeftSidebar {
  width:180px;
  margin-right: 10px;
  float:left;
}

div#gridSpanningHeader,
div#gridBottomColumn {
  width: 790px;
  clear: both;
}

div#gridMainColumn {
  float: left;
  width: 470px;
  margin-right: 10px;
}

div#gridMainSidebar {
  float: left;
  width: 310px;
}